{
  "skill.falchionmoveset.falchion_art": "Fé e Virtude",
  "skill.falchionmoveset.falchion_art.tooltip": "Corte os inimigos em uma área ampla. Haverá três ataques diferentes dependendo da direção que você digita. \nFearless: O terceiro ataque normal não será interrompido pelo ataque do inimigo. \nForward: Execute dois golpes rápidos para cima na frente, que podem efetivamente repelir o inimigo. \nEsquerda/Direita: Corte diagonal rápido que não pode ser interrompido por ataques inimigos. \nPara trás: Depois de varrer uma área ampla, execute um golpe no inimigo que o derruba. Pode usar golpe aéreo para realizar ataques adicionais em inimigos abatidos"
}